
<div class="header-top ">
  <div class="container">
    <div class="ad-text">Free 12-piece haircare gift with any $150+ purchase. Use code: <i>HAIRCARE</i> </div>
    <div class="right">
      <a *ngIf="current==null" [routerLink]="['/login']">Sign in</a>
      <a *ngIf="current!=null" (click) = "logout()">Log out</a>


      <span> | Free Shipping & Easy Returns</span>
  </div>
</div>
</div>
